.pbmit-blog-style-3 .pbminfotech-post-item{
	position:relative;
	min-height:500px;
	padding:45px 40px 0;
	background:var(--pbmit-enginix-white-bg-color);
	overflow:hidden;
}
.pbmit-blog-style-3 .pbmit-content-wrap{
	position:relative;
	z-index:3;
	display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 430px;
}
.pbmit-blog-style-3 .pbmit-featured-container{
	position: absolute;
    left: inherit;
    right: 0;
    bottom: 0;
	width: 265px;
    height: 290px;
    z-index: 1;
    transition: all .4s cubic-bezier(.25, .46, .45, .94);
}
.pbmit-blog-style-3:hover .pbmit-featured-container{
	right:0;
	bottom:0;
	width: 100%;
	height: 100%;
}
.pbmit-blog-style-3 .pbmit-featured-img-wrapper,
.pbmit-blog-style-3 .pbmit-featured-wrapper,
.pbmit-blog-style-3 .pbmit-featured-inner{
	width:100%;
	height:100%;
	overflow:hidden;
}
.pbmit-blog-style-3 .pbmit-featured-wrapper img{
	width:100%;
	height:100%;
	object-fit:cover;
	transition:transform .4s cubic-bezier(.25,.46,.45,.94);
}
.pbmit-blog-style-3:hover .pbmit-featured-wrapper img{
	transform:scale(1.05);
}
.pbmit-blog-style-3 .pbmit-meta-wraper{
	display:flex;
	align-items:center;
}
.pbmit-blog-style-3 .pbmit-meta-wraper .pbmit-meta-line,
.pbmit-blog-style-3 .pbmit-meta-wraper .pbmit-meta-line a{
	color:rgba(var(--pbmit-enginix-blackish-bg-color-rgb),.6);
	transition:all .4s cubic-bezier(.25,.46,.45,.94);
}
.pbmit-blog-style-3 .pbmit-meta-category-wrapper{
	position:relative;
	padding-right:35px !important;
}
.pbmit-blog-style-3 .pbmit-meta-category-wrapper:after{
	content:'';
	position:absolute;
	top:3px;
	right:14px;
	width:8px;
	height:8px;
	background:var(--pbmit-enginix-global-color);
	 transition: all .4s cubic-bezier(.25, .46, .45, .94);
}
.pbmit-blog-style-3 .pbmit-post-title{
	margin:20px 0 0;
	font-size:28px;
	line-height:32px;
	letter-spacing:-.28px;
	text-transform:uppercase;
}
.pbmit-blog-style-3 .pbmit-blog-btn-wrap{
	margin-top:auto;
	padding-top:40px;
	position:relative;
	z-index:3;
}
.pbmit-blog-style-3 .pbmit-featured-wrapper:before{
	content:'';
	position:absolute;
	top: inherit;
    left: inherit;
	right:0;
	bottom:0;
	background:rgba(0,0,0,.45);
	opacity:0;
	z-index:2;
	transition: all .4s cubic-bezier(.25, .46, .45, .94);
}
.pbmit-blog-style-3:hover .pbmit-featured-wrapper:before{
	top:0;
	left:0;
	right:0;
	bottom:0;
	opacity:1;
}
.pbmit-blog-style-3:hover .pbmit-blog-btn .pbmit-button-text {
	border-color: var(--pbmit-enginix-white-color) !important;
}
.pbmit-blog-style-3 .pbmit-blog-btn-wrap .pbmit-blog-btn .pbmit-icon-wrapper{
	background-color:var(--pbmit-enginix-blackish-bg-color);
	transition:all .4s cubic-bezier(.25,.46,.45,.94);
}
.pbmit-blog-style-3 .pbmit-blog-btn-wrap .pbmit-blog-btn .pbmit-icon-wrapper i,
.pbmit-blog-style-3 .pbmit-blog-btn-wrap .pbmit-blog-btn .pbmit-icon-wrapper:before{
	color:var(--pbmit-enginix-white-color);
	transition:all .4s cubic-bezier(.25,.46,.45,.94);
}
.pbmit-blog-style-3:hover .pbmit-blog-btn-wrap .pbmit-blog-btn .pbmit-icon-wrapper{
	background-color:var(--pbmit-enginix-white-bg-color);
}
.pbmit-blog-style-3:hover .pbmit-blog-btn-wrap .pbmit-blog-btn .pbmit-icon-wrapper i,
.pbmit-blog-style-3:hover .pbmit-blog-btn-wrap .pbmit-blog-btn .pbmit-icon-wrapper:before{
	color:var(--pbmit-enginix-blackish-color);
}
.pbmit-blog-style-3:hover .pbmit-meta-wraper .pbmit-meta-line,
.pbmit-blog-style-3:hover .pbmit-meta-wraper .pbmit-meta-line a,
.pbmit-blog-style-3:hover .pbmit-post-title a,
.pbmit-blog-style-3:hover .pbmit-blog-btn{
	color:var(--pbmit-enginix-white-color);
}
.pbmit-element-blog-style-3 .pbmit-ele-header-area {
    display: flex;
    align-items: center;
}
.pbmit-element-blog-style-3 .pbmit-blog-head-btn.pbmit-head-btn {
    width: 25%;
    text-align: right;
}
.pbmit-element-blog-style-3 .pbmit-heading-subheading {
    margin-bottom: 60px;
}
.pbmit-element-blog-style-3 .pbmit-heading-subheading-style-3 .pbmit-hs-left {
    width: 34%;
}
.pbmit-elementor-bg-color-white .pbmit-blog-style-3 .pbminfotech-post-item {
	background-color: var(--pbmit-enginix-light-bg-color);
}
.pbmit-blog-style-3 .pbmit-blog-btn:hover .pbmit-icon-wrapper:before {
	transform: translateX(8px) !important;
}
.pbmit-blog-style-3 .pbmit-blog-btn .pbmit-icon-wrapper:before {
	top: 7px !important;
}
.pbmit-element-column-four .pbmit-blog-style-3:not(:hover) .pbmit-featured-container {
	width: 160px;
	height: 180px;
}
@media (max-width: 1366px){
	.pbmit-blog-style-3 .pbmit-content-wrap{
		height: 360px;
	}
	.pbmit-blog-style-3 .pbminfotech-post-item {
		min-height: 430px;
	}
}
@media (max-width: 1200px){
	.pbmit-blog-style-3 .pbmit-content-wrap{
		height: 330px;
	}
	.pbmit-blog-style-3 .pbminfotech-post-item {
		min-height: 390px;
	}
	.pbmit-blog-style-3 .pbminfotech-post-item {
		padding: 40px 30px 0;
	}
}
@media (max-width: 1024px){
	.pbmit-blog-style-3 .pbmit-featured-container {
		left: 150px;
	}
	.pbmit-blog-style-3 .pbmit-post-title {
		margin: 10px 0 0;
		font-size: 22px;
		line-height: 30px;
	}
	.pbmit-blog-style-3 .pbminfotech-post-item {
        padding: 30px 25px 0;
    }
	.pbmit-blog-style-3 .pbmit-meta-line a, 
	.pbmit-blog-style-3 .pbmit-author-name, 
	.pbmit-blog-style-3 .pbmit-meta-line {
		font-size: 12px;
		line-height: 12px;
	}
	.pbmit-blog-style-3 .pbmit-meta-category-wrapper {
		padding-right: 25px !important;
	}
	.pbmit-blog-style-3 .pbmit-meta-category-wrapper:after {
		content: '';
		position: absolute;
		top: 5px;
		right: 10px;
		width: 5px;
		height: 5px;
	}
	.pbmit-blog-style-3 .pbmit-content-wrap{
		height: 280px;
	}
	.pbmit-blog-style-3 .pbminfotech-post-item {
		min-height: 330px;
	}
	.pbmit-element-blog-style-3 .pbmit-blog-head-btn.pbmit-head-btn {
		width: 40%;
	}
}
@media (max-width: 991px){
	.pbmit-blog-style-3 .pbmit-post-title{
		font-size:24px;
		line-height:30px;
	}
	.pbmit-blog-style-3 .pbmit-featured-container {
        left: 200px;
    }
	.pbmit-blog-style-3 .pbmit-content-wrap{
		height: 330px;
	}
	.pbmit-blog-style-3 .pbminfotech-post-item {
		min-height: 390px;
	}
}

@media (max-width: 767px){
	.pbmit-blog-style-3 .pbminfotech-post-item{
		min-height:380px;
		padding:25px 25px 0;
	}
	.pbmit-blog-style-3 .pbmit-featured-container {
        left: 390px;
    }
	.pbmit-blog-style-3 .pbmit-blog-btn-wrap{
		padding-top:25px;
	}
}

@media (max-width: 575px){

	.pbmit-blog-style-3 .pbmit-meta-wraper{
		flex-wrap:wrap;
	}
	.pbmit-blog-style-3 .pbmit-post-title{
		font-size:20px;
		line-height:26px;
	}
	.pbmit-blog-style-3 .pbmit-featured-container {
        left: 300px;
    }
	.pbmit-element-blog-style-3 .pbmit-ele-header-area {
		display: block;
	}
	.pbmit-element-blog-style-3 .pbmit-heading-subheading-style-3 .pbmit-hs-left{
		width: 100%;
	}
	.pbmit-element-blog-style-3 .pbmit-blog-head-btn.pbmit-head-btn {
        width: 100%;
        text-align: left;
        margin: 0 0 40px 0;
    }
	.pbmit-element-blog-style-3 .pbmit-heading-subheading {
		margin-bottom: 30px;
	}
	.pbmit-blog-style-3 .pbmit-content-wrap{
		height: 300px;
	}
	.pbmit-blog-style-3 .pbminfotech-post-item {
		min-height: 360px;
	}
}
@media (max-width: 500px){

	.pbmit-blog-style-3 .pbmit-featured-container {
        left: 200px;
    }
}
@media (max-width: 400px){
    .pbmit-blog-style-3 .pbmit-featured-container {
        left: 140px;
    }
}